[LUGA] Mit freundlicher Unterstützung von:
WSR

Mail Thread Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [luga] Mehrere 3c509 und 2.0.30 nix gut



Quoting Horst Willburger (e8926230@student.tuwien.ac.at):

Hallo,

[..]

> NOCH EINE FRAGE:
> Ich hab einige Windozen und einen Linux mit Samba vernetzt, ziemlich zur
> selben Zeit hab ich auf den Windzn den IE4 installiert. Seitdem treten an
> beiden WinRechnern sporadisch Abstuerze auf. Liegt das am Int-Expl4.01,
> oder kann das auch an Samba liegen?

Ein Freund von mir hat das auch gehabt. Allerdings unter HP-UX. Er hat nach
langem Suchen aufgegeben und ist zu dem Schluß gekommen, daß M$ mit der IE4
Installation ja heimlich ein ziemliches Update auf dem W95 Rechner
durchführt. Evtl. sind verschiedene Treiber/Netzteile auf einmal anders...

[..]

ciao David
-- 
David Klemm
klemm@abacus.at
Vienna Austria
PGP FP: 5A D5 C4 87 A8 0C CC B8  A9 4C FC E9 9B B3 06 94



powered by LINUX the choice of a gnu generation
linux user group austria;
Suche
Suche
Letzte Änderung:
webmaster@luga.at
September 2010